nelmio_api_doc:
  documentation:
    info:
      title: Tarin API
      description: API documentation for the Tarin application to allow for integrations of first or third-party applications.
      version: 1.0.0
  areas:
    # to filter documented areas
    path_patterns:
    - ^/api(?!/doc$) # Accepts routes under /api except /api/doc
